/* this is the main css that is sourced by all commerce projects.
Do not create page specific styles here, instead create or edit 
page specific css */
@import url("marketing.css");
@import url("header.css");
@import url("countryChooser.css");
@import url("buttons.css");
@import url("singlePanel.css");
@import url("form.css");
@import url("commerceItems.css");
@import url("footer.css");

* {
	font-family: arial, helvetica, sans-serif;
	margin:0px;
	padding:0px;}

body {
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	visibility: visible !important;
}

a {
   outline: none;
}

img {
	border:none;
	padding:0;
	margin:0;
}


.clear {
	clear: both;
}

.rightFloat { 
	float:right;
}

.leftFloat { 
	float:left;
}

.no-transform {
	text-transform:none;
}



/* shared font styles */

.title {
	color:#666;
	font-size: 14px;
	text-transform:lowercase;
}

.title-black {
	color:#000000;
	font-size: 14px;
}

.textlg {
	color:#000000;
	font-weight:normal;
	font-size: 12px;
	line-height:16px;
}
.header13 {
	font-size: 13px;
	color: #000000;
}
.header12 {
	font-size:12px;
	text-decoration:none;
}

.header15 {
	font-size: 15px;
	color: #000000;
}

.header16 {
	font-size: 18px;
	color: #000000;
}
.header17 {
	font-size: 17px;
	color: #000000;
}
.blue {
	font-weight: normal;
	color: #3B8AC9;
}
.blueLink
{
     font-weight: normal; 
     color: #3B8AC9;
     text-transform:capitalize;
     text-decoration:none;
}

.zinio-blue {
	color: #3b8ac9;
}


.bluebold { 
	color: #3B8AC9; 
	font-weight: normal; 
}

.spacer {
	padding-top:20px;
	display:block;
}

.red {
	color:#c20c0c;
}


 /* ------------- left navigation - DO NOT CHANGE ------------ */


#leftnav, #commerce-leftnav, #acct-leftnav  {
	background-color: #666666;
	float: left;
	display: block;
	width: 132px;
	position: relative;
	top: 0px;
	margin-bottom:20px;
	margin-right: 20px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	margin-top: 7px;
}

#empty-leftnav  {
	float: left;
	display: block;
	width: 46px;
	position: relative;
	top: 0px;
	margin-bottom:20px;
	margin-right: 20px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	margin-top: 7px;
}

.main-nav {
	text-transform:lowercase;
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	display:block;
	padding-right: 4px;
	padding-left: 4px;
}
.main-nav:hover{
	background-color: #888888 !important;
	color: #ccc;
}

.main-nav-on, .cat-on {
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	display:block;	
	padding-right: 4px;
	padding-left: 4px;
	text-transform:lowercase;
	list-style:none;
	background-color: #999999;
}

#category-nav  {
	font-size: 11px;
	line-height: 24px;
	text-decoration: none;
	display:block;
	text-transform:lowercase;
	list-style:none;
}

#category-nav li {
	list-style-type: none;
	font-size: 13px;
}
#category-nav a {
	font-size: 13px;
	line-height: 24px;
	color: #fff;
	text-decoration: none;
	display:block;	
	padding-right: 4px;
	padding-left: 4px;
	text-transform:lowercase;
	list-style:none;
}


#category-nav a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #7f7f7f;
}


.category-nav:hover{
	color: #3b8ac9;
}

.category-nav-on {
	text-transform:lowercase;
	font-size: 11px;
	line-height: 24px;
	color: #3b8ac9;
	text-decoration: none;
}


 /* --------- main body structure - DO NOT CHANGE ---------- */
.zinio {

	width:990px; 
	margin:0 auto;
}


#main {
	height: auto;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	clear:both;
	
}

#content {
	display: block;
	float: left;
	background-color: #FFFFFF;
	
}
#content-wide {
	display: block;
	width: 990px;
	background-color: #FFFFFF;
	
}
#left-content{
	display: block;
	width: 800px;
	float:left;
	background-color: #FFFFFF;
	padding-right: 15px;
	padding-bottom: 15px;
	
}

.mainBox {
	width:816px;
	float: left;
	margin:0px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;

}

.mainBox-border {
	width:766px;
	float: left;
	padding:25px;	
	margin:0px;
	border:1px solid #cccccc;

}
.mainBox-backissues{
	width:817px;
	float: left;
	margin:7px 0px 0px 0px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;

}

.mainBox-sorted {
	width:817px;
	float: left;
	margin:0px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc !important;
	clear: both;

}
.mainBox-library {
	width:792px;
	float: left;
	margin:0px;
	border:1px solid #cccccc;
	padding:15px 10px 10px 10px;

}

 /* breadcrumb structure  */


.breadcrumb-container {
	display: block;
	width: auto;
	clear:both;
	height:25px;
	vertical-align:top;
	text-transform:lowercase;
    margin-bottom: 5px;
    margin-top: 10px;
  
}
.breadcrumb-container span {
	float:left;
}
.breadcrumb-container .path a {
	float: left;
	text-transform:none;
	color:#999;
	text-decoration:none;
	
}
.breadcrumb-container form {
	float: right;
}
.carat {
	font-size:11px;
	color:#999;
	padding-left:9px;
	padding-right:7px;
	float:left;
}



 /* pagination structure  */
 
.pagination {
	float: right;
	margin-left:5px;
	font-size:11px;
	font-weight:normal;
	
}
 .pagination .numbers {
	float: left;
	vertical-align:middle;
	height: 12px;
	margin-right:7px;
	border-right:solid 1px #dadada;
	padding-right:7px;
}
 .pagination .numbers .zinio-blue {
    color: #000;
	font-weight:bold;
	float:none;
}

.showall {
	float: right;
	width: auto;
	vertical-align:middle;
	height: 12px;
}
 .showall a {
	text-transform:lowercase;
	text-decoration:none;
	color:#666;
}
.pagination .navigate-forward {
	float: right;
	width: auto;
	border-left:none;
	float: left;
	vertical-align:middle;
	height: 12px;
}
.pagination .navigate-back {
	float: right;
	width: auto;
	float: left;
	vertical-align:middle;
	height: 12px;
	margin-right:7px;
	border-right:solid 1px #dadada;
	padding-right:7px;
}
.pagination .navigate-forward a, .pagination .navigate-back a {
	float: none;
	text-transform:lowercase;
	text-decoration:none;
	color:#666;
}

.pagination .numbers a {
	color:#3b8acd;
	padding-right:2px;
	padding-left:2px;
	text-transform:lowercase;
	text-decoration:none;
}
.pagination .numbers a:hover {
	text-decoration:underline;
}

.breadcrumb-container .path {
	padding-top: 2px;
	float: left;
	white-space: nowrap;
	text-transform:none;
}

.footer-pagination {display:block; padding-top:15px;}

#prevArrow {
	width:10px;
	height:9px;
	background-image:url(../images/newsstand/layout/sm-black-carats-left.png);
	background-repeat:no-repeat;
	background-position:top;
}
#nextArrow {
	width:10px;
	height:9px;
	background-image:url(../images/newsstand/layout/sm-black-carats.png);
	background-repeat:no-repeat;
	background-position:top;
}
#prevArrow:hover {
	background-image:url(../images/newsstand/layout/sm-blue-carats-left.png);
}
#nextArrow:hover {
	background-image:url(../images/newsstand/layout/sm-blue-carats.png);
}
#prevArrow-blue {
	width:10px;
	height:9px;
	background-image:url(../images/newsstand/layout/sm-blue-carats-left.png);
	background-repeat:no-repeat;
	background-position:top;
}
#nextArrow-blue {
	width:10px;
	height:9px;
	background-image:url(../images/newsstand/layout/sm-blue-carats.png);
	background-repeat:no-repeat;
	background-position:top;
}

.zinio #logo {
	display: block;
	float: left;
	width: 138px;
	height:55px;
}

.commerce {
	width:817px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
	
#topright {
	display: block;
	color:#666666;
	height:20px;
	float: right;
	height:20px;
	width: 800px;
	text-align:right;
	white-space:nowrap;
	
}
#nav1 {
	display: block;
	width: 990px;
	clear:both;
	margin-top:0px;
	padding:10px 0px 10px 0px;
	float: left;
	
}

#nav2 {
	display: block;
	clear: both;
	float: left;
	height: auto;
	width: 990px;
	border: none;
	height: 46px;
	background-attachment:scroll;
	background-repeat: repeat-x;
	background-image: url(../images/newsstand/layout/nav-bg.png);
	margin-top:8px;
}

#nav2 #navbar {
	height: 46px;
}

#nav2 #navbar #nav a {
	color:#fff;
	font-size: 13px;
	font-weight:normal;
	float:left;
	height:28px;
	text-decoration:none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 11px;
	background-position: right top;
	background-attachment:scroll;
	background-repeat: no-repeat;
	background-image: url(../images/newsstand/layout/nav.png);
}
#nav2 #navbar #nav a:hover {
	color:#fff;
	background-position: center top;
	background-attachment:scroll;
	background-repeat: no-repeat;
	background-image: url(../images/newsstand/layout/nav-down.png);

}

#nav {
	
border:0 none;
border-collapse:collapse;
	
}

#nav2 #navbar #nav a.on {
	color:#fff;
	background-position: center top;
	background-attachment:scroll;
	background-repeat: no-repeat;
	background-image: url(../images/newsstand/layout/nav-down.png);

}

.navElement {
	border: 0px;
	white-space:nowrap;
	display:inline;
	min-width:35px;
	width:auto;
}


#search-all {
	height: 33px;
	width: 411px;
	border: 1px solid #CCCCCC;
	float: right;
	text-align: left;
	margin-top: 6px;
}
.welcome {
	text-transform:lowercase;

}
.lowercase {
	text-transform:lowercase;

}

#newfoot {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #666666;
	display: block;
	padding: 8px;
}
#newfoot a {
	color: #FFFFFF;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
}
#newfoot a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
#bundled-offer-cover #bundleCoverImage1 {
	position: absolute;
	top: 175px;
	right: 0px;
}
#pwrd-zinio {
	background-image: url(../images/newsstand/layout/powered.png);
	background-repeat: no-repeat;
	width: 120px;
	height: 30px;
	position:relative;
	bottom:4px;
}



#box .pubRight .pubcheckout-blue {
	padding-top: 20px;
	color: #3B8AC9;
}



#main #offer {
	padding-top: 5px;
}


.zinio #main #content #account #box {
	width: 775px;
	
}
#acct-leftnav #category-nav .heading {
	background-color: #999999;
	color: #FFFFFF;
	text-indent: 5px;
}

.ipod {
	background-image: url(../images/newsstand/layout/ipod.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 36px;
}
#offer-details .sub-features #subscription-icons {
	display: block;
	padding-top: 5px;
}
.popup-icon-text {
	height: auto;
	width: auto;
	background-image: url(../images/newsstand/layout/popup-bg.png);
	vertical-align: middle;
	padding: 10px;
}
.zinio #main #content .commerce .mainBox-sorted li {
	list-style-type: none;
}
#carousel-head {
	height: 16px;
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #3b8ac9;
	color:#FFFFFF;
	font-size:13px;
	padding:10px;
	text-transform:lowercase;
	}

#main .commerce  .carousel .pubBox {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width:213px;
	margin-left:19px;
	text-align:left;
}
#main .commerce  .carousel .pubBox:hover {
	background-color:transparent;
}
#main .commerce  .carousel .pubBox .magDetails {
	padding-right: 48px;
}

#main .commerce  .carousel #carousel-rt-button .next {
	background-image: url(../images/newsstand/layout/arrow-nextlg.png);
	background-repeat: no-repeat;
	height: 92px;
	width: 41px;
	background-color: #FFFFFF;
	border:none;
}
#main .commerce  .carousel #carousel-left-button .prev {
	background-image: url(../images/newsstand/layout/arrow-prevlg.png);
	background-repeat: no-repeat;
	height: 92px;
	width: 41px;
	background-color: #FFFFFF;
	border:none;
	float:left;

}
#main .commerce  .carousel #carousel-rt-button .next:hover {
	background-image: url(../images/newsstand/layout/arrow-nextlg-dark.png);
}
#main .commerce  .carousel #carousel-left-button .prev:hover {
	background-image: url(../images/newsstand/layout/arrow-prevlg-dark.png);
}
#main .commerce .carousel #carousel-left-button, #main .commerce .carousel #carousel-rt-button {
	position: relative;
	width: 42px;
	float: left;
	margin-top:50px;
}
#main .commerce .carousel .display  {
	position: relative;
	float: left;
	width:910px;
	overflow: hidden;
}
#main .commerce .carousel .display .pubBox .magDetails {
	display: none;
}
#main .commerce iframe {
	padding-top: 3px;
}
#main .commerce .carousel {
	height: 250px;
}
#refine {
margin:0 0px 0 0;
}
#main #content .breadcrumb-container .path span {
	float: left;
}
.border-top {
	border-top:1px solid #ccc;
	width:100%;
	padding-bottom:15px;
}#main #viewall h2 {
	font-weight: normal;
}
.gryline {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}




/* left nav overlay on top of jquery sliders */



#overlay {
	display: block;
	height: auto;
	width: 150px;
	position:absolute;
	z-index:100;
	z-index:100;
	top:175px;
}
#overlay #navBox {
	padding:7px;
	position:relative;
	overflow:hidden; 	
}
#overlay #navBox #commerce-leftnav a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding: 4px;
	width:100%;
	z-index:1000;

}
#overlay #navBox #commerce-leftnav a:hover {
	color: #FFFFFF;
	background-color:#585858;
}
#overlay .transparency {
	opacity:0.8;
	filter:alpha(opacity=80);
	background-color:#111;
	width:100%;
	height:1500px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
}
#overlay #commerce-leftnav {
    background-color: transparent;
    display: block;
    float: left;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding: 0px 0px;
    position: relative;
    top: 0;
	min-width:127px;
	width:129px;
}
.legal {
	text-transform: none;
}
.legal h1 {
	font-weight:normal;
	color:#666;
	margin-bottom:20px;
}
.legal h1.sub {
	margin-top:30px;
}
.legal h2 {
	font-weight:normal;
	color:#666;
	margin-top:20px;
	margin-bottom:10px;
}
.legal ul li {
	margin-left: 40px;
	margin-top:5px;
	margin-bottom:5px;
}

.continuousInfo {
	padding-top:20px;
}
.continuousInfo a, .toggleContinuous {
	color:#0952A0;
}
#continuous {
	background-color:#fff;
	padding: 15px;
	border:solid 1px #ccc;
	width:280px;
	z-index:5000;
	position:absolute;
	clear:both;
	margin-top:10px;
	
}

#continuous .close {
	float:right;
	padding:3px 0px 7px 8px;
	opacity:0.4;
	filter:alpha(opacity=40);
	
}
.beta-bar {
	background: #b0142c;
	width: 100%;
	padding-top: 21px;
	color: #FFF;
	padding-bottom: 19px;
	text-align: center;
	display:block;
}
.beta-bar ul{
	width:990px;
	display:block;
	margin:0 auto;
}
.beta-bar a {
	text-decoration: none;
	text-align: center;
	border-style: none;
	color: #FFF;
	font-size:16px;
	letter-spacing:.5px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.beta-bar a .italic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
.beta-bar .learn {
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:11px;
}

.beta-bar .learn:after {
	content: "\00BB \0020";
	padding-left: 4px; 
}
.beta-bar ul li {
	list-style: none;
	float: left;
	width: 50%;
	text-align:left;

}
.beta-bar ul li.right {
	text-align:right;

}
.beta-bar p {
	margin-top:5px;
	text-align:left;
	color:#fff;

}

